<!--
#filebar {
	margin:0px;
	padding:4px;
	padding-left:0px;
	padding-right:0px;	
	background-color:transparent;
	}

img { 
	border: none; 
	}

/* menu */
.dir a, .file a {
	display:block;
	cursor:pointer;
	text-decoration:none;
	color:#4B2800;
	}
	
.dir {
	margin-top:-1px;
	width:100%;
	}
	
.dir img {
	vertical-align:middle;
	height:26px;
	}
.dir a {
	font:bold 12px arial,helvetica,sans-serif;
	text-align:left;
	border:0px #4B2800 solid;
	border-bottom:none;	
	margin-left:5px;
	}
.dir a:link {
	color:#4B2800;
	}
.dir a:visited {
	color:#4B2800;
	}
.dir a:active {
	color:#4B2800;
	}
.dir a:hover {
	color:#32190F;
	text-decoration:none;
	}

.file {
	cursor:pointer;
	margin-left:0px;
	margin-top:-1px;
	padding:1px;
	width:100%;
	}
	
.file img {
	vertical-align:middle;
	height:12px;
	}
.file a {
	font:10px arial,verdana,sans-serif;
	text-align:right;
	}
.file a:link {
	color:#4B2800;
	}
.file a:visited {
	color:#4B2800;
	}
.file a:hover {
	color:#32190F;
	text-decoration:none;
	}
.file a:active {
	color:#4B2800;
	}
	
.head {
	color: #912f2c;
	font: normal 14pt helvetica, arial, sans-serif;
	height:22px; 
	text-align:center;
	margin-left:5px;
	margin-right:5px;
	border-bottom:1px black solid;
	}

.module {
	border:1px #912f2c solid; 
	}

.avec_bg {
	background-color:#fdf9ca;
	}
	
.body {
	padding-bottom:3px; 
	}
	
.bodycontent{	
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:-1;
	opacity:0.3;
	_filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	}

.fclosed_p {
	position:absolute; 
	margin-top:1px; 
	margin-left:1px; 
	cursor:pointer;
	width:24px;
	height:24px;
	background-image:url(images/petit/fclosed.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/petit/fclosed.png');
	}
	
.fopened_p {
	position:absolute; 
	margin-top:1px; 
	margin-left:1px; 
	cursor:pointer;
	width:24px;
	height:24px;
	background-image:url(images/petit/fopened.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/petit/fopened.png');
	}

.tbody {
	display:none;
	margin-left:5px;
	border:1px #4B2800 solid;
	border-top:none;
	}
/* miniatures */ 
.miniature_box {
	}	

.miniature_box_for_display_only {
	margin-bottom:15px; /* 10 */
	margin-right:20px; /* 4 */
	padding:10px; /* 0 */
	}

.folder_box {
	width:150px;
	height:160px;
	}	

.nom_fichier {
	width:144px;
	overflow:hidden; 
	padding-top:3px;
	margin-left:3px; 
	color:#000;
	}

.content {
	border:10px white solid;
	-moz-box-shadow: #555 2px 2px 2px;
	}

.content img {
	border:1px #999 solid;
	}
			
#chemin {
	position:absolute; 
	top:0px; 
	left:0px; 
	padding-top:3px;
	border-bottom:2px #49BAC1 groove; 
	border-right:2px #49BAC1 groove; 
	}

#chemin_photo {
	border:2px #49BAC1 groove; 
	background-color: white;
	padding:2px;
	}

.fclosed_g {
	vertical-align:middle;
	cursor:pointer;
	width:125px;
	height:125px;
	margin-left:12px;
	margin-right:12px;
	background-image:url(images/grand/fclosed.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/grand/fclosed.png');
	}

.unknown, .archive {
	vertical-align:top;
	cursor:pointer;
	width:125px;
	height:125px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:-2px;
	margin-top:-3px;
	background-image:url(images/grand/unknown.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/grand/unknown.png');
	}	

.archive {
	background-image:url(images/grand/archive.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/grand/archive.png');
	}

#bigphoto {
	border:30px white solid;
	-moz-border-radius:15px;
	-moz-box-shadow: black 3px 3px 3px;
	margin-top:10px;
}

#theImg {
	border:1px #999 solid;
}

.big_icon {
	margin-top:30px;
	width:200px;
	height:200px;
}

.old_archive {
	color:black;
	vertical-align:middle;
	cursor:pointer;
	width:125px;
	height:35px;
	margin:12px;
	margin-bottom:0px;
	margin-top:0px;
	padding-top:115px;
	background-image:url(images/grand/image.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/grand/image.png');
	}	

.videoFrame {
	width:175px; 
	height:160px; 
	margin-left:0;
	margin-top:0;
	padding-left:0;
	padding-top:0;
	background-color:transparent;
	}

.video {
	vertical-align:middle;
	width:125px;
	height:125px;
	margin:22px;
	margin-bottom:0px;
	margin-top:0px;
	background-image:url(images/grand/video.png);
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/grand/video.png');
	}	
	
/* loading */
#loading {
	position:absolute; 
	top:100px; 
	left:200px; 
	width:210px;
	}

#loading_body {
	height:60px;
	}
	
#loading_barre {
	position:absolute; 
	top:40px; 
	left:15px; 
	height:20px;
	}
	
#loading_barre_bg {
	position:absolute; 
	top:38px; 
	left:13px;
	text-align:center;
	width:182px;
	height:22px;
	border:1px black solid;
	}

.subbodies {
	margin:0px; 
	padding:20px; 
	background-color: transparent;
	}	

/* upload */
#sous_rep {
	font-family: 'Courier New', monospace;
	color:red;
	}
	
--> 